/* janium.css */

/***
 Barra de navegación: reset
***/
.main-header {
  max-height: none;
}

/***
 Selector de idioma
***/
select#select_idiomas {
  margin-left: 3px;
  padding: 0;
  background: #e6e6ef;
  color: #444;
  width: 8%;
  font-size: 8pt;
  border: solid 1px #669;
}

/***
 Mensaje navegador obsoleto
***/
.browserupgrade {
  border-radius: 0;
  color: #fff;
  background-color: #5f9ea0;
}

/***
 Campos requeridos en las formas validadas
***/
label.text-danger > i.fa-asterisk {
    font-size: 40%;
    vertical-align: super;
}

/***
 Tags 2.0
***/

div#tags2_0 {
  line-height: 20px;
}

ul.tags2_0_list {
  display: inline !important;
  margin: 0;
  padding: 0;
  border: none;
}

li.tags2_0_list_item {
  list-style-type: none;
  display: block;
  float: left;
  width: auto;
}

span.tags2_0_tag {
  background: #cddc39;
  font-size: 90%;
  color: black;
  margin: 4px;
  padding: 2px;
  cursor: pointer;
}

span.tags2_0_tag:hover {
  background: #009688;
  color: #fff;
}
